.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
  gap: 60px;

  line-height: 16px;
  font-size: 14px;
  font-weight: 500;
}

.container > nav {
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.container > nav > p,
b {
  text-transform: capitalize;
}

.socialSection {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 24px 73px;
  max-width: 218px;
  gap: 10px;
}

.socialSection > picture {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 2rem;
  border: 2px solid var(--black-100);
}

.active {
  text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .container {
    flex-direction: column;
    height: 260px;
    gap: unset;
    justify-content: unset;
    align-items: unset;
  }
  .container > nav {
    display: flex;
    width: 100%;
    justify-content: space-between;
    flex-direction: unset;
    padding: 24px 27px;

    text-transform: capitalize;
  }

  .container > nav > p {
    font-size: 20px;
  }

  .container > section {
    margin-left: 27px;
  }

  .socialSection {
    max-width: unset;
    flex-wrap: unset;
    margin: 0 0 24px 0;
  }
}
